Subject: LOGFILE problem
From: Isaac González <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2009 13:14:38 +0200

Hi,

I'm unable to get logs via syslog or via logfile.

Here is my unbound.conf, I'm running it chrooted in /var/unbound, the
logfile have write permissions to unbound user.

server:
    verbosity: 5
    statistics-interval: 10
    statistics-cumulative: no
    extended-statistics: yes
    num-threads: 4
    interface: XXXXXXXXXX
    port: 53
    outgoing-interface: XXXXXXXX
    outgoing-range: 16384
    num-queries-per-thread: 16384
    rrset-cache-size: 4m
    rrset-cache-size: 256m
    do-ip4: yes
    do-udp: yes
    do-tcp: yes
    do-daemonize: yes
    access-control: 127.0.0.0/8 allow
    chroot: "/var/unbound"
    username: "unbound"
    directory: "/var/unbound"
    logfile: "/var/log/unbound.log"
    use-syslog: yes #I'VE ALSO TRIED NO
    pidfile: "/var/run/unbound.pid"
    root-hints: "/var/unbound/named.cache"
    hide-identity: no
    hide-version: yes
    identity: "nameserv1"
    version: ""
    harden-large-queries: yes
remote-control:
    control-enable: yes
    server-key-file: "/var/unbound/etc/unbound_server.key"
    server-cert-file: "/var/unbound/etc/unbound_server.pem"
    control-key-file: "/var/unbound/etc/unbound_control.key"
    control-cert-file: "/var/unbound/etc/unbound_control.pem"

-- 
Isaac González Jiménez
Téncnico IDG

[email-masked]
Información General: 902 884 633
Soporte: 902 884 622
Provisión: 902 884 802
Directo: +34 934 452 692
Fax: +34 934 451 920

Claranet
Managed Services Provider
C/Juan Gris, 2-28, Torres Cerdá
08014 Barcelona
www.claranet.es